<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas 13-2</title>
</head>
<body>
    <h1>HALAMAN MASUK</h1>

    <form action="" method="post">
        <input type="text" placeholder="Username">
        <br><br>
        <input type="password" placeholder="Password">
        <br><br>
        <input type="submit" value="MASUK AKUN">
    </form>
</body>
</html>